Next Previous Contents

## 3.138 sleep

> Function

>   Sleep for a specified amount of time.

> Header

>   `unistd.h`

> Declaration

>   `void __fastcall__ sleep (unsigned seconds);`

> Description

>   The function will return after the specified number of seconds have elapsed.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   POSIX 1003.1

> Example

>   None.

Next Previous Contents